p{
	color: ;
}
.p3{
	color: yellow;
}
#learnings{
	text-transform: uppercase;
}

.color{
	
	background-color: #aed19d;
}




li[type=number]{
	border-style: solid;
	border-color: rgb(157,176,209);
}

section img {
    height: 150px;
    width:  150px;
}
#ul{
	letter-spacing: 20px;
}


h5 ~ a{
	text-anchor: center;
}
